<nav class="navbar navbar-expand-lg navbar-light fixed-top" style="background-color: transparent !important;">
    <div class="container-fluid fixed-top p-2" style="background-color: rgba(0, 146, 119, 0.7) !important;" >
      <!--<img src="assets/img/logo-bambino.jpg"  alt="logo de bambino" width="100" height="70"
        class="d-inline-block align-text-top m-2">-->
      <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarText" aria-controls="navbarText" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon "></span>
      </button>
      <div class="collapse navbar-collapse" id="navbarText">

        <ul class="navbar-nav me-auto mb-2 mb-lg-0">
        </ul>

        <ul class="navbar-nav navbar-right mb-2 mb-lg-0 header gap-3">
          <li class="nav-item m-1">
            <a class="nav-link fs-6 d-flex d-flex flex-lg-column flex-xl-column flex-xxl-column gap-3 fw-bold fs-6" aria-current="page" [routerLink]="['/inicio']"> 
                <em class="mt-0 fs-6 bi bi-house-door-fill align-self-lg-center align-self-xl-center align-self-xxl-center"></em>Inicio </a>
          </li>
          <li class="nav-item m-1">
            <a class="nav-link fs-6 d-flex d-flex flex-lg-column flex-xl-column flex-xxl-column gap-3 fw-bold fs-6" aria-current="page" [routerLink]="['/quienes-somos']"> 
                <em class="mt-0 fs-6 bi bi-house-door-fill align-self-lg-center align-self-xl-center align-self-xxl-center"></em>¿Quíénes somos? </a>
          </li>
          <li class="nav-item m-1">
            <a class="nav-link fs-6 d-flex d-flex flex-lg-column flex-xl-column flex-xxl-column gap-3 fw-bold fs-6" aria-current="page" [routerLink]="['/que-es-ayudar']"> 
                <em class="mt-0 fs-6 bi bi-heart align-self-lg-center align-self-xl-center align-self-xxl-center"></em>¿Qué es ayudar? </a>
          </li>
          <li class="nav-item m-1">
            <a class="nav-link fs-6 d-flex d-flex flex-lg-column flex-xl-column flex-xxl-column gap-3 fw-bold fs-6" aria-current="page" [routerLink]="['/preguntas-frecuente']"> 
                <em class="mt-0 fs-6 bi bi-question-circle-fill align-self-lg-center align-self-xl-center align-self-xxl-center"></em>Preguntas frecuentes </a>
          </li>
          <li class="nav-item m-1">
            <a class="nav-link fs-6 d-flex d-flex flex-lg-column flex-xl-column flex-xxl-column gap-3 fw-bold fs-6" aria-current="page" [routerLink]="['/contacto']"> 
                <em class="mt-0 fs-6 bi bi-envelope-fill align-self-lg-center align-self-xl-center align-self-xxl-center"></em>Contacto</a>
          </li>


        </ul>

      </div>
    </div>
</nav>



